Loading...
Searching...
No Matches
l4_vm_tz_state Struct Reference
Base API » Kernel Objects » Virtual Machines » VM API for TZ

state structure for TrustZone VMs More...

`#include <vm.h>`

Collaboration diagram for l4_vm_tz_state:

## Detailed Description

state structure for TrustZone VMs

Definition at line 41 of file vm.h.

The documentation for this struct was generated from the following file:

- arm/l4/sys/vm.h